petsc-3.12.4 2020-02-04
Report Typos and Errors

# TAOBQPIP

interior-point method for quadratic programs with box constraints.

### Notes

This algorithms solves quadratic problems only, the Hessian will only be computed once.

### Options Database Keys

-tao_bqpip_predcorr -use a predictor/corrector method

### Level

beginner

### Location

src/tao/quadratic/impls/bqpip/bqpip.c

### Examples

src/tao/bound/examples/tutorials/jbearing2.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages